### Method

# EDataServer SourceWeather dup_location

#### Declaration [src]

    gchar*
    e_source_weather_dup_location (
      ESourceWeather* extension
    )

#### Description

No description available.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.